User:Super Sam/monobook.css

From Homestar Runner Wiki

< User:Super Sam(Difference between revisions)
Jump to: navigation, search
(So many colours!)
(blanked the page)
 
(includes 2 intermediate revisions)
Line 1: Line 1:
-
/******************************************************************/
 
-
/* CHANGE NAMESPACE BACKGROUND COLOURS                            */
 
-
/******************************************************************/
 
-
.ns-0 * #content {            /* The "Main" Namespace      */
 
-
    background: #FFFFFF;      /* White                      */
 
-
}
 
-
 
-
.ns-2 * #content {            /* The "User" Namespace      */
 
-
    background: #CCFFFF;      /* Light Blue                */
 
-
}
 
-
 
-
.ns-4 * #content {            /* The "HRWiki" Namespace    */
 
-
    background: #E1E1E1;      /* Light Grey                */
 
-
}
 
-
 
-
.ns-6 * #content {            /* The "Image" Namespace      */
 
-
    background: #FEFD9A;      /* Light Yellow              */
 
-
}
 
-
 
-
.ns-8 * #content {            /* The "MediaWiki" Namespace  */
 
-
    background: #ACFEAB;      /* Light Green                */
 
-
}
 
-
 
-
.ns--1 * #content {            /* The "Special" Namespace    */
 
-
    background: #FEBCBC;      /* Light Red                  */
 
-
}
 
-
 
-
#mytabs li {
 
-
    background: #F8FCFF;
 
-
}
 
-
 
-
.ns-0 * #mytabs li {
 
-
    background: white;
 
-
}
 
-
 
-
#mytabs li a {
 
-
    background-color: #F8FCFF;
 
-
}
 
-
 
-
.ns-0 * #mytabs li a {
 
-
    background-color: white;
 
-
}
 
-
 
-
/* For p-cactions (the top "tabs") it works only because my .js moves them into the
 
-
  "ns-0" wrapper anyway. */
 
-
#p-cactions li {
 
-
    background: #F8FCFF;
 
-
}
 
-
 
-
.ns-0 * #p-cactions li {
 
-
    background: white;
 
-
}
 
-
 
-
#p-cactions li a {
 
-
    background-color: #F8FCFF;
 
-
}
 
-
 
-
.ns-0 * #p-cactions li a {
 
-
    background-color: white;
 
-
}
 
-
 
-
#footer { margin-top: -0.1em; }
 

Current revision as of 12:06, 31 August 2014


Personal tools